<div id="ae-item-on-chat" class="table-draw">
    <ol class="table-results">
        <li class="table-result flexrow">
            <img class="result-image" src="{{item.img}}">
            <div class="result-text">
                <a class="show-item">
                    <i class="fas fa-suitcase"></i>&nbsp;{{item.name}}
                </a>
            </div>
        </li>
        <li>
            <div class="resut-flavor">
                {{editor item.system.description target="system.description" button=false editable=false}}
            </div>
        </li>
    </ol>
</div>
